body {
    background: #ECF2F8;
    color: #002E64;
}

header {
    width: 100%;
    position: absolute;
    top: 0;
    padding: 10px 0;
}




header .logo {
    max-width: 350px;
}

header .navbar-toggler img {
    width: 26px;
    filter: invert(1);
}

header .nav-link {
    font-size: 14px;
    color: #fff !;
    padding: 4px 8px;
}

header .nav-link.action {
    background-color: #fff;
    border-radius: 28px;
    color: #002E64;
    display: inline-block;
}

.nav-item.midias a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}

.nav-item.midias img {
    max-width: 20px;
}

.btn.btn-primary {
    background-color: #002E64;
    color: #fff !important;
    border: 1px solid #002E64;
}
.btn.btn-outline-primary {
    background-color: #FFF;
    color: #002E64 !important;
    border: 1px solid #002E64;
}

.homepage .btn.btn-primary {
    color: #fff !important;
    border: 0;
    border-radius: 48px;
    font-size: 15px;
    padding: 4px 30px;
}

.homepage .btn.btn-light {
    background-color: #fff !important;
    color: #002E64 !important;
    border: 0;
    border-radius: 48px;
    padding-left: 30px;
    padding-right: 30px;
}

section h2 {
    font-size: 28px;
    font-weight: bold;
    margin: 0;
}

/* BANNER */

.full-banner {
    min-height: 780px;
    background: url(../imgs/hero.jpg) top center no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    color: #fff;
}

.full-banner h1 {
    font-size: 52px;
    line-height: 54px;
}

/* BOX SEARCH */

.box-search {
    margin-top: -100px;
    position: relative;
}

.box-search .search {
    padding: 40px 200px;
    background: #002E64;
    color: #fff;
    text-align: center;
    border-radius: 20px;
}

.box-search .search p {
    font-size: 20px;
    font-weight: 300;
}

.box-search .search .form-control {
    border-radius: 48px;
    line-height: 2.5;
    padding-left: 30px;
    min-height: 40px;
}

.box-search .search .btn-outline {
    background-color: #fff;
    border-radius: 48px;
}

.box-search .search .btn-outline img {
    max-width: 30px;
    padding-right: 8px;;
}

/* BOX REGISTER */

.box-register {
    padding: 90px 0;
}

.box-register .register {
    margin-top: 20px;
}

.box-register .register .item {
    background-color: #fff;
    border-radius: 20px;
    padding: 40px 30px 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.box-register .register .item img._c {
    height: 200px;
    width: 100%;
    object-fit: contain;
}

.box-register .register .item .box-info {
    display: flex;
    align-items: center;
}

.box-register .register .item .box-info .info {
    padding-left: 15px;
}

.box-register .register .item .box-info .info h3 {
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 5px;
}

.box-register .register .item .box-info .info h4 {
    font-weight: 300;
    font-size: 16px;
    margin-bottom: 14px;
}

.box-register .register .item .box-info img {
    max-width: 65px;
}

.services {
    background: #fff;
    padding: 60px 0;
}

.services h2 {
    font-size: 22px;
}

.services .item {
    border-radius: 14px;
    padding: 15px;
    display: flex;
    font-size: 18px;
    align-items: center;
    font-weight: bold;
    line-height: 20px;
}

.services .item img {
    max-width: 40px;
    padding-right: 10px;
}

.services .item.outline {
    border: 2px solid #C4C4C4;
}

.services .item.all {
    background-color: #002E64;
    color: #fff;
    line-height: 20px;
}

.services .item.all img {
    filter: invert(1);
}

/* ABOUT */

.about {
    padding: 80px 0;
}

.about .box-about {
    background: rgb(0,46,100);
    background:  top right no-repeat, linear-gradient(113deg, rgba(0,46,100,1) 0%, rgba(82,44,121,1) 100%);
    color: #fff;
    border-radius: 30px;
    padding: 60px;
}

/* VIDEOS */

.videos {
    padding: 0 0 80px;
}

.videos .item {
    position: relative;
    min-height: 400px;
    border-radius: 20px;
    padding: 40px 40px 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    background-size: cover;
}

.videos .item._v1 {
    background: url(../imgs/videos/vid-1.jpg) center no-repeat;
}

.videos .item._v2 {
    background: url(../imgs/videos/vid-2.jpg) center no-repeat;
}

.videos .item._v3 {
    background: url(../imgs/videos/vid-3.jpg) center no-repeat;
}

.videos .item._v4 {
    background: url(../imgs/videos/vid-4.jpg) center no-repeat;
}

.videos .item .play {
    width: 90px;
    height: 90px;
    margin-bottom: 50px;
    background: url(../imgs/icons/icon-play.svg) center no-repeat;
    background-size: contain;
}

.videos .item .title {
    font-size: 26px;
    font-weight: bold;
    color: #fff;
    line-height: 28px;
    width: 100%;
}

/* ARTICLES */

.articles {
    padding: 30px 0 80px;
}

.articles .item img {
    border-radius: 20px;
}

.articles .item h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 15px;
}

.articles .item p {
    color: #8e8e8e;
}

/* FOOTER */

footer {
    background-color: #fff;
    font-size: 14px;
}

footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

footer ul li a, footer a {
    text-decoration: none;
    color: #002E64;
}

footer .brands {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
}

footer .brands img {
    max-height: 60px;
}

@media (max-width: 1200px) {

    .container-xl {
        padding-right: 20px;
        padding-left: 20px;
    }

    header {
        background-color: #002E64;
    }

    .about .box-about {
        background: rgb(0, 46, 100);
        background: linear-gradient(113deg, rgba(0, 46, 100, 1) 0%, rgba(82, 44, 121, 1) 100%);
    }
    .about .box-about img.comandante {
        max-height: 125%;
    }

    .box-search .search {
        padding: 40px;
    }
}

@media (max-width: 990px) {

    .about .box-about img.comandante {
        display: none;
    }

}



@media (max-width: 920px) {

    .box-register .register {
        margin-top: 0px;
    }

    .box-register .register .item img {
        max-height: 300px;
    }

    .box-register, .about {
        padding: 60px 0;
    }

    .videos {
        padding: 0 0 60px;
    }

    .articles {
        padding: 30px 0 60px;
    }

    header .logo {
        max-width: 250px;
    }

    .full-banner {
        background: url(../imgs/hero-b.jpg) top center no-repeat;
        background-size: cover;
        min-height: 550px;
        margin-top: 80px;
    }

    .full-banner h1 {
        font-size: 30px;
        line-height: 32px;
    }

    .about .box-about {
        padding: 50px 30px;
    }

    section h2 {
        font-size: 24px;
        font-weight: bold;
        margin: 0;
    }

    .box-search .search p {
        font-size: 16px;
        font-weight: 300;
    }

    footer .brands {
        justify-content: center;
    }

    footer strong {
        display: block;
        text-align: center;
    }
}




